MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
PlaylistMapper.hxx File Reference
`#include "check.h"`
Include dependency graph for PlaylistMapper.hxx:

Go to the source code of this file.

## Functions
SongEnumerator * | playlist_mapper_open (const char *uri, Mutex &mutex, Cond &cond)
| Opens a playlist from an URI relative to the playlist or music directory. More...

## Function Documentation

SongEnumerator* playlist_mapper_open | ( | const char * | uri,
|  | Mutex & | mutex,
|  | Cond & | cond
| ) |  |

Opens a playlist from an URI relative to the playlist or music directory.